columnSuffix: null
handle: backgroundScheme
instructions: null
name: 'Background Scheme'
searchable: false
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - 'Navy Dark (navy bg, white text, gold accents)'
        -
          - value
          - navyDark
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'Cream Light (cream bg, navy text, gold buttons)'
        -
          - value
          - creamLight
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'White Clean (white bg, navy text)'
        -
          - value
          - whiteClean
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - '1'
    -
      __assoc__:
        -
          - label
          - 'Beige Warm (beige bg, navy text)'
        -
          - value
          - beigeWarm
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'Gold Luxury (gold accents, navy text)'
        -
          - value
          - goldLuxury
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'Gradient Navy (navy gradient, white text)'
        -
          - value
          - gradientNavy
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'Gradient Gold (gold gradient, navy text)'
        -
          - value
          - gradientGold
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Transparent
        -
          - value
          - transparent
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Dropdown
